/* No comment provided by engineer. */
"+1 visible once site has been setup for publishing" = "+1 visibile dopo che il sito è stato configurato per la pubblicazione";

/* No comment provided by engineer. */
"+1 visible only when loading data from the Internet." = "+1 visibile solo in fase di caricamento dati da Internet.";